:root {
  /* pinned */
  --success-color: #069814;
  --success-color-light: #07be1a;
  --icon-color: #cbabff;
  --icon-filter: brightness(0) saturate(100%) invert(69%) sepia(10%)
    saturate(2143%) hue-rotate(213deg) brightness(104%) contrast(102%);
  --header-bg-color: var(--primary-color-dark);
  --bonus-card-bg-color: var(--card-bg-color, var(--menu-color));
  --btn-border-color: var(--accent-color);
  --btn-border-color-outline: var(--border-color);
  --btn-round: var(--round-l);
  --btn-text-color: var(--white-color);
  --btn-text-color-outline: var(--white-color);
  --table-cell-bg-color: var(--bg-color);
  --table-cell-text-color: var(--text-color);
  --faq-bg-color: var(--card-bg-color, var(--menu-color));
  --faq-divider-color: var(--divider-color);
  --faq-border-color: var(--border-color);
  --faq-round: var(--round-base);
  --base: 1rem;
  --container-width: 1130px;
  --container-padding-x: 15px;
  --header-height: calc(var(--base) * 4);
  --sidebar-width-short: calc(var(--base) * 4);
  --sidebar-width: calc(var(--base) * 20);
  --transition-duration: 0.2s;
  --games-grid-cols: 7;
  --games-grid-cols-mobile: calc(var(--games-grid-cols) * 2);
  --new-game-card-bg-color: linear-gradient(
    180deg,
    rgba(109, 0, 216, 0),
    #47008d
  );
  --seo-content-width: 80%;
  --round-sm: calc(var(--base) * 0.5);
  --round-base: var(--base);
  --round-l: calc(var(--base) * 2);
  --font-primary: "Montserrat", sans-serif;
  --font-secondary: "Arial", sans-serif;
  --font-render-type: swap;
}

* {
  border: none;
  margin: 0;
  padding: 0;
}

*,
:after,
:before {
  box-sizing: border-box;
}

a,
a:link,
a:visited {
  color: inherit;
}

a,
a:hover,
a:link,
a:visited {
  text-decoration: none;
}

aside,
footer,
header,
main,
nav,
section {
  display: block;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  font-size: inherit;
  font-weight: inherit;
}

ul,
ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

img,
svg {
  height: auto;
  max-width: 100%;
}

address {
  font-style: normal;
}

button,
input,
select,
textarea {
  background-color: transparent;
  color: inherit;
  font-family: inherit;
  font-size: inherit;
}

input::-ms-clear {
  display: none;
}

button,
input[type="submit"] {
  background-color: transparent;
  background: none;
  box-shadow: none;
  cursor: pointer;
  display: inline-block;
}

button:active,
button:focus,
input:active,
input:focus {
  outline: none;
}

button::-moz-focus-inner {
  border: 0;
  padding: 0;
}

label {
  cursor: pointer;
}

legend {
  display: block;
}

body,
html {
  scroll-behavior: smooth;
  scroll-margin-top: 5rem;
}

html {
  font-size: 100%;
}

body {
  background-color: var(--main-theme-color);
  color: var(--text-color);
  font-family: var(--font-primary);
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

@media screen and (max-width: 1024px) {
  .onered-six81j {
    display: none;
  }
}

@media screen and (min-width: 1025px) {
  .onered-ptck3h {
    display: none;
  }
}

.onered-dq4w5z {
  background: var(--menu-color);
  border-radius: var(--border-radius-sm);
}

.onered-y3jeg1 {
  overflow-y: hidden;
}

.onered-x4qv4z {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.239), 0 0 1px 0 rgba(0, 0, 0, 0.322);
}

h1,
h2,
h3,
h4 {
  line-height: 120%;
}

p {
  line-height: 140%;
}

h1 {
  font-size: 3rem;
}

@media screen and (max-width: 992px) {
  h1 {
    font-size: 2.5rem;
  }
}

@media screen and (max-width: 576px) {
  h1 {
    font-size: 2rem;
  }
}

h2 {
  font-size: 2.25rem;
}

@media screen and (max-width: 992px) {
  h2 {
    font-size: 2rem;
  }
}

@media screen and (max-width: 576px) {
  h2 {
    font-size: 1.8rem;
  }
}

h3 {
  font-size: 1.6rem;
}

@media screen and (max-width: 992px) {
  h3 {
    font-size: 1.5rem;
  }
}

@media screen and (max-width: 576px) {
  h3 {
    font-size: 1.2rem;
  }
}

p {
  font-size: 1rem;
}

@media screen and (max-width: 992px) {
  p {
    font-size: 1rem;
  }
}

@media screen and (max-width: 576px) {
  p {
    font-size: 1rem;
  }
}

.onered-yr42ok {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .onered-yr42ok {
    max-width: 100%;
  }
}

.onered-zygewf,
body,
html {
  height: 100%;
}

.onered-r7ehag {
  bottom: 0;
  height: 100%;
  left: 0;
  max-width: var(--sidebar-width-short);
  position: fixed;
  top: 0;
  transform: scaleX(1);
  transition: 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.onered-r7ehag.onered-1cu1jc {
  display: block;
  max-width: var(--sidebar-width);
  transform: scaleX(var(--sidebar-width));
}

.onered-00346z {
  display: flex;
  flex-direction: column;
  height: 100%;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  transition: 0.25s;
  width: 100%;
}

.onered-00346z.onered-1cu1jc {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
}

.onered-zl7wea {
  height: var(--header-height);
  left: 0;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  position: fixed;
  right: 0;
  top: 0;
  transition: transform 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.onered-zl7wea.onered-1cu1jc {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
  transform: scaleX(calc(100% - var(--sidebar-width)));
}

.onered-zl7wea.onered-1cu1jc .onered-4jcyva {
  display: none;
}

.onered-v5kpa3 {
  padding-top: calc(var(--header-height) + 1rem);
}

@media screen and (max-width: 1024px) {
  .onered-zl7wea,
  .onered-00346z {
    margin-left: 0;
    max-width: 100%;
  }
}

.onered-c12bcp {
  background: var(--sidebar-bg-color, var(--fh-bg-color));
  color: var(--sidebar-text-color, var(--text-color));
  display: block;
}

.onered-c12bcp.onered-1cu1jc .onered-4jcyva {
  display: inline-block;
}

.onered-c12bcp.onered-1cu1jc .onered-tjkxm8 {
  display: flex;
}

.onered-c12bcp.onered-1cu1jc .onered-dlb76f {
  transform: translateY(0);
  visibility: visible;
}

.onered-upepo2 {
  align-items: center;
  background: var(--fh-bg-color);
  display: flex;
  height: var(--header-height);
  max-height: var(--header-height);
}

.onered-c12bcp .onered-4jcyva {
  display: none;
  margin: 0 auto;
  transform: translateX(calc(var(--header-height) * -1 / 2));
}

.onered-tjkxm8 {
  display: none;
  flex-direction: column;
  height: 90%;
  justify-content: space-between;
  max-height: 90%;
  overflow-y: scroll;
  padding: 1rem 0.5rem;
}

.onered-tjkxm8::-webkit-scrollbar {
  width: 0;
}

.onered-e6so5c {
  align-items: center;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin: 1rem 0;
  padding: 0 0.5rem;
}

.onered-e6so5c.onered-1cu1jc {
  display: none;
}

.onered-986l66 {
  filter: var(--button-text-color);

  max-width: 1.5rem;
  min-width: 1.5rem;
}

.onered-71t31i {
  align-items: center;
  aspect-ratio: 1/1;
  background: transparent;
  border-radius: var(--round-sm);
  display: flex;
  height: auto;
  justify-content: center;
  transition: var(--transition-duration);
  width: 3rem;
}

.onered-hqrtn4 {
  max-width: 40px;
}

.onered-mxo65u {
  display: inline-flex;
  justify-content: center;
  padding: 5px 0;
  width: 100%;
}

.onered-mxo65u svg {
  color: var(--success-color-light);
}

.onered-hdy6pr {
  border-bottom: 1px solid var(--divider-color);
}

.onered-rhjfz6 {
  border-top: 1px solid var(--divider-color);
}

@media (any-hover: hover) {
  .onered-71t31i:hover {
    background: var(--menu-color);
  }
}

@media screen and (max-width: 1024px) {
  .onered-c12bcp {
    display: none;
  }
  .onered-c12bcp:after {
    background: var(rgba(0, 0, 0, 0.523) city);
    content: "";
    height: 100%;
    left: var(--sidebar-width);
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 900;
  }
}

.onered-l71qez {
  align-items: center;
  background: var(--button-bg-color);
  color: var(--button-text-color);
  border-radius: 5px;
  display: inline-block;
  display: inline-flex;
  gap: 0.5rem;
  margin-top: 1rem;
  padding: 0.5rem;
  width: 100%;
}

.onered-z9ks75 {
  max-width: 40px;
}

.onered-4s9pvf {
  font-size: 0.75rem;
  font-weight: 700;
}

.onered-94rtxb {
  background: var(--fh-bg-color);
}

.onered-bylqts,
.onered-ec2obl {
  align-items: center;
  display: flex;
}

.onered-bylqts {
  gap: 0.5rem;
}

.onered-ec2obl {
  gap: 2rem;
  height: 100%;
  justify-content: space-between;
}

.onered-94rtxb .onered-4jcyva {
  margin-right: 2rem;
}

@media (max-width: 768px) {
  .onered-ec2obl {
    gap: 0rem;
    padding: 0;
  }

  .onered-94rtxb .onered-4jcyva {
    margin-right: 0rem;
  }
}

@media screen and (max-width: 768px) {
  .onered-94rtxb .onered-65y680 {
    display: none;
  }
  .onered-47pf6k {
    font-size: 0.onered-h8mwrk !important;
  }
  .onered-94rtxb .onered-4jcyva {
    max-width: 100px;
  }
}

.onered-2wco6m svg {
  color: var(--header-text-color, var(--icon-color));
}

@media screen and (max-width: 768px) {
  .onered-2wco6m {
    display: none;
  }
}

.onered-4jcyva {
  display: inline-block;
  max-width: 125px;
}

.onered-3tmqje {
  width: 100%;
  max-height: 44px;
  object-fit: contain;
}

.onered-dlb76f {
  transform: translateY(10%);
  transition-delay: 10s;
  visibility: hidden;
}

.onered-5qw12p {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin-bottom: 0.5rem;
}

.onered-gcwtoc,
.onered-tj96tj {
  cursor: pointer;
  background: var(--card-bg-color, var(--border-color));
  color: var(--card-text-color, var(--sidebar-text-color, var(--text-color)));
  border-radius: 6px;
  transition: var(--transition-duration);
}

.onered-gcwtoc {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 700;
  gap: 0.5rem;
  overflow: hidden;
  padding: 5px 0.5rem;
  position: relative;
}

.onered-gcwtoc:before {
  background: var(--decor-gradient);
  content: "";
  filter: blur(30px);
  height: 120px;
  left: -15px;
  opacity: 0.7;
  position: absolute;
  top: -80px;
  width: 120px;
  z-index: 1;
}

.onered-xt9xv1 {
  font-size: 0.875rem;
  justify-content: center;
}

.onered-hvoo37,
.onered-3huyah {
  position: relative;
  z-index: 2;
}

.onered-hvoo37 {
  max-width: 40px;
}

.onered-mal0cq {
  display: grid;
  gap: 5px;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  margin-bottom: 1rem;
}

.onered-e8va1v:last-child:nth-child(odd) {
  grid-column: 1/-1;
}

.onered-kaca1l {
  display: flex;
  flex-direction: column;
  gap: 5px;
  margin-bottom: 1rem;
}

.onered-tj96tj {
  padding: 0.5rem;
}

.onered-gq8l5e {
  filter: var(--button-text-color);
  max-width: 1.25rem;
}

@media (any-hover: hover) {
  .onered-gcwtoc:hover,
  .onered-tj96tj:hover {
    background: var(--border-color);
  }
}

.onered-fpvffp {
  align-items: center;
  background: var(--button-bg-color);
  color: var(--button-text-color);
  border: 2px solid var(--border-color);
  border-radius: var(--btn-round);
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
  justify-content: center;
  padding: 6px 10px;
  text-align: center;
  transition: var(--transition-duration);
  cursor: pointer;
}

.onered-gh66e1 {
  color: var(--button-text-color);
}

.onered-m8t4b3 {
  /* background: transparent; */
  border-color: var(--btn-border-color-outline);
}

.onered-m8t4b3 .onered-gh66e1 {
  color: var(--button-text-color);
}

.onered-ecga7g {
  padding: 0.onered-svjeov 0.625em;
  width: 100%;
}

.onered-a051o2 {
  font-size: 0.875rem;
}

.onered-buoj36 {
  background: var(--success-color);
  border-color: var(--success-color);
}

.onered-buoj36 .onered-gh66e1,
.onered-buoj36 svg {
  color: var(--button-text-color);
}

.onered-3a40pa svg {
  color: var(--btn-text-color);
}

@media (any-hover: hover) {
  .onered-fpvffp:hover {
    background: var(--button-bg-hover);
    border-color: var(--button-bg-hover);
  }
  .onered-m8t4b3:hover {
    background: var(--btn-border-color-outline);
    border-color: var(--btn-border-color-outline);
  }
  .onered-buoj36:hover {
    background: var(--success-color-light);
    border-color: var(--success-color-light);
  }
}

.onered-bbve38 {
  margin-left: 10px;
  margin-right: 5px;
  transform: scaleX(-1);
}

.onered-65y680 {
  background: var(--border-color);
  display: inline-flex;
}

.onered-65y680,
.onered-2abh4j {
  border-radius: var(--round-l);
}

.onered-2abh4j {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 600;
  gap: 5px;
  padding: 0.4rem;
}

.onered-2abh4j span,
.onered-2abh4j svg {
  color: var(--header-text-color, var(--icon-color));
  transition: var(--transition-duration);
}

.onered-7rxklf {
  background: var(--button-bg-color);
  color: var(--button-text-color);
}

.onered-7rxklf span,
.onered-7rxklf svg {
  color: var(--button-text-color);
}

.onered-ls3i6u {
  display: none;
  height: 0;
  margin: 0.onered-tv9u19 0 1rem;
  width: 0;
}

.onered-ls3i6u .onered-2abh4j {
  flex: 1 1 50%;
  justify-content: center;
}

@media screen and (max-width: 768px) {
  .onered-ls3i6u {
    display: inline-flex;
    height: auto;
    width: 100%;
    margin-bottom: 15px;
  }
}

@media (any-hover: hover) {
  .onered-2abh4j:hover span,
  .onered-2abh4j:hover svg {
    color: var(--header-text-color, var(--text-color));
  }
}

.onered-m3y4js {
  height: 200px;
  min-height: 175px;
  overflow-y: hidden;
}

.onered-pp0u9r,
.onered-olbo09 {
  height: 100%;
}

.onered-pp0u9r {
  overflow-x: auto;
}

.onered-pp0u9r::-webkit-scrollbar {
  width: 0;
}

.onered-olbo09 {
  display: flex;
  gap: 0.5rem;
  width: auto;
}

.onered-pij0kn {
  flex: 1 0 33%;
  max-width: 33%;
}

@media screen and (max-width: 1024px) {
  .onered-m3y4js {
    height: auto;
  }
}

@media screen and (max-width: 768px) {
  .onered-m3y4js {
    height: auto;
    min-height: auto;
  }
  .onered-pij0kn {
    flex: 1 0 100%;
  }
}

.onered-wo8l4q {
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: inline-block;
  height: 100%;
  overflow-y: hidden;
  position: relative;
}

.onered-76lvcs {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  height: 100%;
  inset: 0;
  justify-content: space-between;
  padding: 0.75rem;
  position: absolute;
  width: 100%;
}

@media (max-width: 1026px) {
  .onered-76lvcs {
    gap: 0;
  }
}

.onered-h10ajc {
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

@media (max-width: 768px) {
  .onered-h10ajc {
    height: 150px !important;
  }
}

.onered-pmgo6r {
  background: var(--button-bg-color);
  border-radius: var(--round-sm);
  color: var(--button-text-color);
  font-size: 0.75rem;
  font-weight: 700;
  padding: 5px 0.5rem;
  text-transform: uppercase;
}

.onered-9khli0 {
  color: var(--card-text-color, var(--text-color));
}

.onered-u7s42h {
  font-size: 1rem;
  font-weight: 900;
  max-width: 200px;
}

@media (max-width: 1026px) {
  .onered-u7s42h {
    font-size: 16px;
  }
}

.onered-q2ovcf {
  font-weight: 600;
}

@media screen and (max-width: 1024px) {
  .onered-wo8l4q {
    height: 175px;
  }
}

@media screen and (max-width: 768px) {
  .onered-wo8l4q {
    flex: 1 0 90%;
    height: auto;
    max-width: 900px;
    min-height: 190px;
  }
  .onered-pmgo6r {
    font-size: 0.675rem;
    padding: 5px;
  }
}

.onered-rcvh6u {
  display: flex;
  gap: 1rem;
}

@media (any-hover: hover) {
  .onered-0ou54a:hover .onered-n9isi9 {
    color: var(--accent-color);
  }
}

.onered-upkscm {
  text-align: center;
}

.onered-5q9qut {
  margin: 2rem 0;
}

.onered-i3zlmu {
  align-items: center;
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  margin-bottom: 1rem;
}

.onered-w43e93 {
  font-size: 2rem;
  font-weight: 700;
}

.onered-0pdr71 {
  overflow-x: auto;
}

.onered-0pdr71::-webkit-scrollbar {
  width: 0;
}

.onered-mxfcl5 {
  display: grid;
  gap: 1rem;
  grid-template-columns: repeat(var(--games-grid-cols), minmax(0, 1fr));
}

@media screen and (max-width: 768px) {
  .onered-mxfcl5 {
    gap: 0.5rem;
    grid-template-columns: repeat(
      var(--games-grid-cols-mobile),
      minmax(120px, 1fr)
    );
  }
  .onered-w43e93 {
    font-size: 1.25rem;
  }
}

.onered-w2mqr5 {
  display: inline-flex;
  flex-direction: column;
  max-width: 208px;
}

.onered-kf6xxg {
  aspect-ratio: 1/1;
  background: var(--menu-color);
  border-radius: var(--round-base);
  margin-bottom: 0.5rem;
  overflow: hidden;
  position: relative;
}

.onered-se8dad {
  -o-object-fit: cover;
  object-fit: cover;
}

.onered-qovix2,
.onered-se8dad {
  height: 100%;
  transition: var(--transition-duration);
  width: 100%;
}

.onered-qovix2 {
  align-items: center;
  background: var(rgba(0, 0, 0, 0.523) city);
  display: flex;
  inset: 0;
  justify-content: center;
  opacity: 0;
  position: absolute;
}

.onered-cxxfvy {
  display: -moz-box;
  display: -webkit-box;
  font-size: 0.875rem;
  font-weight: 700;
  max-width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  line-clamp: 2;
  box-orient: vertical;
  color: #fff;
  margin-bottom: 5px;
  white-space: wrap;
}

.onered-ej4zpe {
  color: var(--text-color-label);
  font-size: 0.75rem;
  font-weight: 500;
}

.onered-xew17u {
  padding: 0.5rem;
}

.onered-3cedup {
  border-radius: var(--round-base);
  max-height: 235px;
  max-width: 175px;
  overflow: hidden;
  position: relative;
}

.onered-3cedup .onered-se8dad {
  height: 100%;
  max-height: 235px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.onered-3cedup .onered-vu0gkt {
  background: var(--new-game-card-bg-color);
  bottom: 0;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  left: 0;
  padding: 0.5rem;
  position: absolute;
  right: 0;
  text-align: center;
  width: 100%;
}

.onered-3cedup .onered-ej4zpe {
  color: var(--white-color);
  font-size: 0.75rem;
  font-weight: 700;
  opacity: 0.5;
  overflow-x: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  white-space: nowrap;
}

.onered-3cedup .onered-kf6xxg {
  height: 100%;
  margin-bottom: 0;
  max-height: 235px;
  max-width: 175px;
  width: 100%;
}

.onered-3cedup .onered-qovix2 {
  display: none;
}

@media (any-hover: hover) {
  .onered-w2mqr5:hover .onered-qovix2 {
    opacity: 1;
  }
  .onered-w2mqr5:hover .onered-se8dad {
    transform: scale(1.1);
    will-change: transform;
  }
}

.onered-0zuvin {
  background: var(--footer-bg-color, var(--main-theme-color));
  color: var(--footer-text-color, var(--text-color));
  padding: 2rem 0;
}

.onered-mf194o {
  border-bottom: 1px solid var(--divider-color);
  display: flex;
  flex-wrap: wrap;
  gap: 2rem;
  justify-content: space-between;
  padding-bottom: 2.5rem;
}

.onered-x4ct8z {
  display: grid;
  gap: 1.5rem;
  grid-template-columns: repeat(3, minmax(0, 1fr));
}

.onered-tkqvi0 {
  font-size: 0.75rem;
  font-weight: 600;
}

.onered-bwjj3j {
  color: var(--footer-text-color);
}

.onered-aali6h {
  font-size: 1.25rem;
  font-weight: 600;
}

.onered-vhd3fy {
  color: var(--footer-text-color);
  margin-bottom: 1rem;
}

.onered-t4uhzz {
  align-items: center;
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
}

.onered-e342jw {
  transition: var(--transition-duration);
}

.onered-gr8a1j {
  align-items: center;
  display: flex;
  gap: 1rem;
  margin: 1rem 0;
}

.onered-0zuvin .onered-l71qez {
  margin-top: 0;
  max-width: 150px;
}

@media (any-hover: hover) {
  .onered-t4uhzz:hover .onered-e342jw {
    color: var(--footer-text-color);
  }
}

@media screen and (max-width: 768px) {
  .onered-gr8a1j {
    justify-content: center;
    flex-direction: column;
  }
}

.onered-2g2fp1 {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.onered-fhluvg {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.onered-fhluvg p img {
  display: block;
  margin: 0 auto;
}

.onered-fhluvg table {
  width: 100% !important;
  margin-top:5px;
  margin-bottom:5px;
}

.onered-2g2fp1 h1,
.onered-2g2fp1 h2,
.onered-2g2fp1 h3,
.onered-2g2fp1 h4,
.onered-2g2fp1 h5,
.onered-2g2fp1 h6 {
  font-weight: 700;
}

.onered-2g2fp1 h1,
.onered-2g2fp1 h2 {
  margin-top: 2rem;
}

.onered-2g2fp1 h3,
.onered-2g2fp1 h4 {
  margin-top: 1rem;
}

.onered-2g2fp1 ol li,
.onered-2g2fp1 p,
.onered-2g2fp1 ul li {
  color: var(--text-color);
}

.onered-2g2fp1 p {
  margin-top: 1rem;
}

.onered-2g2fp1 li {
  margin-left: 2.5rem;
  margin-top: 0.5rem;
}

.onered-2g2fp1 ol li,
.onered-2g2fp1 ul li {
  font-size: 1rem;
}

.onered-2g2fp1 ul li {
  list-style-type: disc;
}

.onered-2g2fp1 .onered-txvcwl {
  max-width: 100%;
  overflow-x: scroll;
}

.onered-2g2fp1 .onered-txvcwl::-webkit-scrollbar {
  height: 5px;
}

.onered-2g2fp1 .onered-txvcwl::-webkit-scrollbar-thumb {
  background-color: var(--menu-color);
  border-radius: 20px;
}

.onered-2g2fp1 .onered-txvcwl::-webkit-scrollbar-track {
  background: transparent;
}

.onered-2g2fp1 table,
.onered-2g2fp1 td,
.onered-2g2fp1 th {
  border: 2px solid var(--border-color);
  border-collapse: collapse;
}

.onered-2g2fp1 table {
  margin: 1rem 0;
}

.onered-2g2fp1 thead td,
.onered-2g2fp1 thead th {
  background: var(--table-head-bg-color, var(--table-1-color));
  color: var(--table-head-text-color, var(--text-color));
  padding: 0.5rem;
}

.onered-2g2fp1 tbody td {
  background: var(--table-cell-bg-color);
  color: var(--table-cell-text-color);
}

.onered-2g2fp1 td {
  padding: 1rem 2rem 1rem 1rem;
  text-align: center;
}

.onered-2g2fp1 th {
  padding: 1rem 4rem 1rem 1rem;
}

@media (max-width: 768px) {
  .onered-2g2fp1 th,
  td {
    padding: 5px !important;
    font-size: 12px;
  }
}
h1.onered-x0bbm1{line-height:1.2; padding:0 15px; max-width:var(--seo-content-width, 1110px); font-size:48px; margin:1.5rem auto; font-weight:700; box-sizing:border-box; text-align:center; display:block; width:100%}
@media only screen and (max-width:767px){h1.onered-x0bbm1{font-size:32px;margin:1rem auto}}


.onered-2g2fp1 img {
  display: inline-block;
  margin: 1rem 0;
}

.onered-2g2fp1 .onered-w2mqr5 img,
.onered-2g2fp1 .onered-r1q17s img {
  margin: 0;
}

.onered-2g2fp1 .onered-w2mqr5 {
  border: 2px solid var(--menu-color);
  border-radius: var(--round-base);
  overflow-x: hidden;
}

.onered-2g2fp1 .onered-vu0gkt {
  padding: 0.5rem;
}

.onered-2g2fp1 .onered-cxxfvy {
  color: var(--text-color);
}

.onered-2g2fp1 .onered-r1q17s {
  align-items: center;
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  max-height: 400px;
  min-width: 200px;
  overflow-y: hidden;
  width: 60%;
}

.onered-2g2fp1 .onered-wu5nnj {
  display: flex;
  justify-content: center;
  margin: 1rem 0;
}

.onered-2g2fp1 .onered-r1q17s img {
  flex: 1 1 50%;
  height: auto;
  min-height: 150px;
}

.onered-2g2fp1 .onered-dzaljd {
  height: 100%;
  min-width: 160px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.onered-2g2fp1 .onered-yzdijy {
  flex: 1 1 30%;
  padding: 1rem;
}

.onered-2g2fp1 .onered-h34e48 {
  color: var(--card-text-color, var(--text-color));
  font-weight: 700;
}

.onered-2g2fp1 .onered-m12n2x {
  color: var(--card-text-color, var(--text-color));
  font-weight: 600;
}

.onered-2g2fp1 .onered-ungnly {
  color: var(--card-text-color, var(--button-text-color));
}

@media screen and (max-width: 768px) {
  .onered-2g2fp1 .onered-r1q17s {
    align-items: flex-start;
    flex-direction: column;
    width: 100%;
  }
  .onered-2g2fp1 .onered-m12n2x {
    font-size: 1rem;
  }
  .onered-2g2fp1 .onered-h34e48 {
    font-size: 0.875rem;
  }
  .onered-2g2fp1 .onered-r1q17s img {
    flex: 1 1 auto;
  }
}

.onered-2g2fp1 .onered-fpvffp {
  margin: 0.onered-qc1gdj 0;
}

@media screen and (max-width: 1024px) {
  .onered-2g2fp1,
  .onered-2g2fp1 .onered-veb0y6,
  .onered-fhluvg {
    max-width: 100vw;
  }
}

@media screen and (max-width: 768px) {
  .onered-2g2fp1 ol li,
  .onered-2g2fp1 ul li {
    font-size: 1rem;
  }
}

.onered-nt0apz {
  color: var(--footer-text-color, var(--text-color));
  text-align: center;
}

.onered-1ka55l {
  margin: 2rem 0;
}

.onered-mudv1b,
.onered-gy262s {
  margin-bottom: 1rem;
}

.onered-mudv1b {
  background: var(--faq-bg-color);
  border: 1px solid var(--faq-border-color);
  border-radius: var(--faq-round);
  cursor: pointer;
  display: inline-flex;
  flex-direction: column;
  height: auto;
  padding: 1rem 1rem 0.5rem;
  width: 100%;
}

.onered-mudv1b.onered-1cu1jc .onered-p4tsyo {
  display: block;
}

.onered-mudv1b.onered-1cu1jc .onered-1ox67e {
  transform: rotate(45deg);
}

.onered-x8y5of {
  align-items: flex-start;
  border-bottom: 1px solid var(--faq-divider-color);
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  padding-bottom: 0.5rem;
}

.onered-1ox67e {
  height: 1.5rem;
  min-width: 1.5rem;
  transition: 0.2s;
  will-change: transform;
}

.onered-p4tsyo {
  display: none;
  padding-top: 1rem;
}

.onered-lvuon4 {
  align-items: center;
  aspect-ratio: 1/1;
  display: inline-flex;
  height: auto;
  justify-content: center;
  max-height: 100%;
  width: 4rem;
}

.onered-lvuon4.onered-1cu1jc {
  transform: scaleX(-1);
}

.onered-xsdwue {
  color: var(--header-text-color, var(--icon-color));
}

@media screen and (min-width: 1025px) {
  .onered-la739j {
    display: none;
  }
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: var(--title-color);
}

.onered-szmf4o {
  display: flex;
  align-items: center;
}

.onered-szmf4o a {
  margin: 0 10px;
}

/* social */

.onered-up2im8 {
  display: flex;
  align-items: center;
  list-style: none;
  margin: 0 -7px 48px;
  padding: 0;
}

@media only screen and (max-width: 767px) {
  .onered-up2im8 {
    flex-wrap: wrap;
  }
}

.onered-up2im8 li {
  display: flex;
  margin: 0 7px;
}

.onered-up2im8 li svg {
  transition: 0.onered-odkfj6 ease-in-out;
}

@media only screen and (min-width: 1025px) {
  .onered-up2im8 li:hover svg {
    transform: scale(1.2);
  }
}

/* faq */

.onered-8m02kh {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.onered-nq2qaq {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .onered-nq2qaq {
    max-width: 100%;
  }
}

.onered-tx2lxv {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.onered-tx2lxv h2 {
  margin-bottom: 20px;
}

@media screen and (max-width: 1024px) {
  .onered-8m02kh,
  .onered-tx2lxv {
    max-width: 100vw;
  }
}

.onered-ln80tl {
  margin-bottom: 10px;
  border-radius: 12px;
  overflow: hidden;
  border: 1px solid var(--border-color);
  user-select: none;
}

.onered-8p07xt {
  color: var(--card-text-color, var(--text-color));
  width: 100%;
  text-align: left;
  padding: 15px 20px;
  font-size: 20px;
  font-weight: 500;
  background: var(--card-bg-color, var(--table-1-color));
  border: none;
  outline: none;
  cursor: pointer;
  transition: background 0.onered-0mcbpg ease;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.onered-8p07xt::after {
  content: "+";
  font-weight: bold;
  transition: transform 0.onered-0mcbpg ease;
}

.onered-ln80tl.onered-fecqw5 .onered-8p07xt::after {
  transform: rotate(45deg);
}

.onered-mbcgx4 {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.onered-odkfj6 ease, padding 0.onered-odkfj6 ease;
  padding: 0 20px;
  background: var(--card-bg-color, var(--table-2-color));
  color: var(--card-text-color, var(--text-color));
}

.onered-ln80tl.onered-fecqw5 .onered-mbcgx4 {
  max-height: 100%;
  padding: 15px 20px;
}

/* review */

.onered-zijlr2 {
  margin: 25px 0;
}

.onered-3xeenz > input:not(:checked) ~ label:hover,
.onered-3xeenz > input:not(:checked) ~ label:hover ~ label {
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.onered-fc6zgr.org/2000/svg' width='126.729' height='126.73'%3e%3cpath fill='%23d8b11e' d='M121.onered-ovs8qx 44.onered-nrjeuv.onered-nmo06j.onered-7bc0yp.onered-jpiabj.onered-zhxq1s.onered-ziohsk.onered-veoxqn.onered-jex8ro.onered-i5bkcd.onered-9uej3o.onered-416lsg.onered-gqoas6 0l-12.onered-wfyvd2 30.onered-uvunhd.onered-y5z8gg 2.onered-fvynbn.onered-y5z8gg 3.onered-qaoz1x 3.onered-o6vl2f.onered-fj5gqh 3.onered-6pmmf2.onered-ufuzyy.onered-xvd8e1.onered-9p0y2d 7-3.onered-wfyvd2 10.onered-88n3bj.onered-9p0y2d 23.onered-aq7hrq.onered-ay2auz 1.onered-0r6r57 2.onered-wfyvd2 3.onered-ay2auz 1.onered-fj5gqh 5.onered-gsgpt9.onered-fj5gqh 32.onered-l6x7d3.onered-ufuzyy 5.onered-gqoas6 4.onered-9p0y2d 9.onered-9p0y2d 8.onered-fj5gqh 6.onered-0vvv6s.onered-giw35c.onered-j2ioht.onered-bslns1.onered-fza1mq 4.onered-bs3dzz.onered-fza1mq 6.onered-fza1mq 0l29.onered-gqoas6 17.onered-d9jcbr.onered-u8hqun 2.onered-94xv6g 10.onered-xh7fdn.onered-wfyvd2 8.onered-zzg497.onered-4i5ovb.onered-memzjb.onered-cc2tpc.onered-9h0gks.onered-ufuzyy.onered-zhxq1s.onered-wfyvd2 1.onered-bmoyo5.onered-x7w42f.onered-a8l15u.onered-ibs3ne.onered-8o3hzs.onered-0r6r57 1.onered-c4p6io.onered-32no8z.5z'/%3e%3c/svg%3e");
}

.onered-7cuuuc {
  display: flex;
  align-items: stretch;
  flex-wrap: wrap;
  margin: 0 -10px;
  gap: 20px 0;
  margin-top: 50px;
}

@media only screen and (max-width: 767px) {
  .onered-7cuuuc {
    gap: 16px 0;
  }
}

.onered-w6baak {
  max-width: calc(33.33333% - 20px);
  width: 100%;
  flex-basis: calc(33.33333% - 20px);
  border-radius: 10px;
  padding: 24px;
  margin: 0 10px;
  background: var(--card-bg-color, var(--border-color));
  color: var(--card-text-color, var(--text-color));
}

.onered-w6baak.onered-1yb95f {
  display: block;
}

.onered-w6baak.onered-7i5p9q {
  display: none;
}

@media only screen and (max-width: 767px) {
  .onered-w6baak {
    max-width: 100%;
    flex-basis: auto;
    padding: 16px;
  }
}

.onered-peg4dt {
  display: flex;
  align-items: center;
  margin-bottom: 14px;
}

.onered-pv8c90 {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #c2c0ce;
  border-radius: 50%;
  width: 44px;
  height: 44px;
  flex-shrink: 0;
  font-weight: 700;
  font-size: 20px;
  line-height: 140%;
  margin-right: 10px;
  color: var(--fh-bg-color);
}

.onered-6rax30 {
  content: "";
  position: absolute;
  right: -3px;
  bottom: -3px;
  border-radius: 50%;
  padding: 1px;
  width: 18px;
  height: 18px;
  background-color: var(--fh-bg-color);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.onered-cpbi1s small {
  font-size: 14px;
  display: block;
  color: var(--card-text-color, var(--text-color));
}

.onered-cpbi1s span {
  font-weight: 600;
  font-size: 16px;
  display: block;
  color: var(--card-text-color, var(--text-color));
}

.onered-am1pob {
  font-size: 16px;
  line-height: 140%;
}

.onered-22weib {
  width: 88px;
  height: 16px;
  margin-bottom: 14px;
}

.onered-22weib .onered-b1s69b {
  fill: #c2c0ce;
}

.onered-22weib [rating="1"] .onered-b1s69b:not(:nth-child(n + 2)) {
  fill: #ffbe16;
}

.onered-22weib [rating="2"] .onered-b1s69b:not(:nth-child(n + 3)) {
  fill: #ffbe16;
}

.onered-22weib [rating="3"] .onered-b1s69b:not(:nth-child(n + 4)) {
  fill: #ffbe16;
}

.onered-22weib [rating="4"] .onered-b1s69b:not(:nth-child(n + 5)) {
  fill: #ffbe16;
}

.onered-22weib [rating="5"] .onered-b1s69b:not(:nth-child(n + 6)) {
  fill: #ffbe16;
}

review-send {
  padding: 16px;
  border: 1px solid var(--border-color);
  border-radius: 12px;
  background: var(--fh-bg-color);
  font-family: sans-serif;
}

.onered-zj2msz textarea {
  width: 100%;
  height: 80px;
  padding: 8px;
  border-radius: 8px;
  border: 1px solid var(--border-color);
  resize: none;
  box-sizing: border-box;
  font-size: 18px;
}

.onered-zj2msz button {
  margin-top: 10px;
  padding: 8px 16px;
  background: var(--button-bg-color);
  color: var(--button-text-color);
  border: none;
  border-radius: 8px;
  cursor: pointer;
}

@media (max-width: 576px) {
  table {
    word-break: break-word;
  }
}

.onered-eqj4go {
  text-align: center;
  color: var(--success-color);
}

.onered-rnmkfn {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 350px;
  width: 100%;
  height: 60px;
  font-size: 18px;
  font-weight: 600;
  color: var(--button-text-color);
  cursor: pointer;
  text-align: center;
  border-radius: 6px;
  text-decoration: none;
  background: var(--button-bg-color);
  border-width: initial;
  border-style: none;
  border-color: initial;
  border-image: initial;
  margin: 25px auto;
}

.onered-txvcwl table {
  width: 100%;
}

.onered-tjxcme {
  display: flex;
  justify-content: center;
}

.onered-76lvcs {
  background: var(
    --card-bg-color,
    linear-gradient(161deg, var(--fh-bg-color) 0%, var(--table-1-color) 90%)
  );
}

.onered-h10ajc {
  position: relative;
  z-index: 1;
}

.onered-pmgo6r {
  position: relative;
  z-index: 2;
}

.onered-9khli0 {
  position: relative;
  z-index: 3;
}

.onered-5uahud {
  position: relative;
  z-index: 4;
}

.onered-twbtuq {
  padding: 16px 32px;
  border-radius: 10px;
  font-size: 20px;
  background: var(--card-bg-color, var(--fh-bg-color));
  color: var(--card-text-color, var(--text-color));
  border-left: 5px solid var(--button-bg-color);
  border-color: var(--border-color);
}


/* contanct form */
.onered-s85b05 {
  background: var(--fh-bg-color);
  padding: 2rem;
  border-radius: 12px;
  box-shadow: -2px 1px 8px 5px rgba(0, 0, 0, 0.1);
  max-width: 800px;
  margin: 50px auto;
}

.onered-s85b05 label {
  font-size: 14px;
}

.onered-s85b05 h2 {
  text-align: center;
  margin-bottom: 1rem;
}
.onered-s85b05 input,
.onered-s85b05 textarea,
.onered-s85b05 button {
  width: 100%;
  padding: 10px;
  margin-top:5px;
  margin-bottom: 15px;
  border-radius: 8px;
  border: 1px solid #ccc;
  background-color: var(--main-theme-color);
  font-size: 1rem;
}
.onered-s85b05 button {
  background-color: #a91f09;
  color: var(--text-color);
  border: none;
  cursor: pointer;
  transition: background 0.onered-0mcbpg ease;
}
.onered-s85b05 button:hover {
  background-color: #691204;
}
.onered-1ocb4y {
  text-align: center;
  color: green;
  font-weight: 500;
  padding: 50px 0;
  animation: fadeIn 0.onered-j9jitv ease-in;
}

.onered-1ocb4y h2 {
  color: green;
  font-weight: 500;
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.onered-bylqts .onered-47pf6k:last-child {
  margin-right: 5px;
}

  .onered-wbzwbt {
    width: 90%;
    position: fixed;
    bottom: -120px;
    left: 50%;
    transform: translateX(-50%);
    background: var(--table-1-color);
    background-size: cover;
    background-position: center calc(100% - 522px);
    color: #fff;
    border-radius: 8px;
    transition: bottom 0.onered-odkfj6 ease;
    z-index: 9999;
    user-select: none;
    height: 75px;
    border: 1px solid rgb(70, 70, 70);
  }

  .onered-tcm6ra {
    display: flex;
    justify-content: space-around;
    align-items: center;
  }

  .onered-tcm6ra p {
    color: #fff900;
    font-weight: 600;
    font-size: 20px;
    margin: 0;
    font-family: Tahoma;

    z-index: -1;
    background: rgb(0 0 0 / 32%);
    height: 73px;
    padding: 25px;
    clip-path: polygon(10% 0%, 100% 0%, 90% 100%, 0% 100%);
    backdrop-filter: blur(5px);
  }

  .onered-tcm6ra button {
    z-index: 2;
  }

  .onered-fjuztj {
    position: absolute;
    top: -15px;
    right: -15px;
    background: rgba(0, 0, 0, 0.6);
    border: none;
    color: #fff;
    font-size: 20px;
    width: 26px;
    height: 26px;
    line-height: 24px;
    text-align: center;
    border-radius: 50%;
    cursor: pointer;
    user-select: none;
    transition: background 0.onered-0mcbpg ease;
    z-index: 10000;
  }

  

  .onered-fjuztj:hover {
    background: rgba(0, 0, 0, 0.8);
  }

  @media (max-width: 650px) {
    .onered-tcm6ra p {
      font-size: 16px;
      padding: 17px 15px 15px 15px;
      text-align: center;
    }
  }

  .onered-55t7xd {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 10px;
    height: 42px;
    border-radius: 6px;
    font-size: 16px;
    background: var(--button-bg-color);
    color: var(--button-text-color);
    font-weight: 600;
    text-decoration: none;
    cursor: pointer;
    margin-left: 10px;
  }

  @media (max-width: 501px) {
    .onered-55t7xd {
      font-size: 12px;
    }
  }

  .onered-yhlqar {
  bottom: 40px;
  }
/* brandauto-contrast-fix v1 */
:root {
  --footer-menu-color: #ece7dc;
  --updated-block-color: #ece7dc;
  --rate-counter-bg: #1e1e1e;
  --rate-counter-bg-top: #2a2a2a;
}
.onered-aooto2, .onered-ochy37, [class*="review-card"],
thead, thead th, table th, .onered-26lg2g,
.onered-2rkjhe, [class*="collapsible-header"],
.onered-cbv2v7, [class*="updated-block"] {
  color: #ece7dc !important;
}

/* brandauto-contrast-fix v3 */
body, body :is(p,h1,h2,h3,h4,h5,h6,li,td,th,dd,dt,blockquote,figcaption,label) { color: #ECE7DC !important; }
.onered-dq4w5z, .onered-dq4w5z :is(p,h1,h2,h3,h4,h5,h6,li,td,th,dd,dt,blockquote,figcaption,label),
.onered-kf6xxg, .onered-kf6xxg :is(p,h1,h2,h3,h4,h5,h6,li,td,th,dd,dt,blockquote,figcaption,label) { color: var(--text-color) !important; }
.onered-l71qez, .onered-l71qez :is(p,h1,h2,h3,h4,h5,h6,li,td,th,dd,dt,blockquote,figcaption,label),
.onered-fpvffp, .onered-fpvffp :is(p,h1,h2,h3,h4,h5,h6,li,td,th,dd,dt,blockquote,figcaption,label),
.onered-7rxklf, .onered-7rxklf :is(p,h1,h2,h3,h4,h5,h6,li,td,th,dd,dt,blockquote,figcaption,label),
.onered-pmgo6r, .onered-pmgo6r :is(p,h1,h2,h3,h4,h5,h6,li,td,th,dd,dt,blockquote,figcaption,label),
.onered-zj2msz button, .onered-zj2msz button :is(p,h1,h2,h3,h4,h5,h6,li,td,th,dd,dt,blockquote,figcaption,label),
.onered-rnmkfn, .onered-rnmkfn :is(p,h1,h2,h3,h4,h5,h6,li,td,th,dd,dt,blockquote,figcaption,label),
.onered-55t7xd, .onered-55t7xd :is(p,h1,h2,h3,h4,h5,h6,li,td,th,dd,dt,blockquote,figcaption,label) { color: var(--button-text-color) !important; }

/* brandauto-contrast-fix v4 */
header nav li a, header ul li a { color: var(--text-color) !important; }
